## rust-pkg-config 0.3.12

=== debian/changelog ===
rust-pkg-config (0.3.12-2) unstable; urgency=medium

  * Package pkg-config 0.3.12 from crates.io using debcargo 2.2.4
  * Fix patch to match exhaustively so it doesn't FTBFS.

 -- Ximin Luo <infinity0@debian.org>  Wed, 25 Jul 2018 08:15:59 -0700

rust-pkg-config (0.3.12-1) unstable; urgency=medium

  * Package pkg-config 0.3.12 from crates.io using debcargo 2.2.4

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Jul 2018 20:42:39 -0700

rust-pkg-config (0.3.11-1) unstable; urgency=medium

  * Package pkg-config 0.3.11 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:03:48 -0700
