## rust-pkg-config 0.3.14

=== debian/changelog ===
rust-pkg-config (0.3.14-1) unstable; urgency=medium

  * Team upload.
  * Package pkg-config 0.3.14 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 04 Oct 2018 23:16:23 +0200
