## rust-pkg-config 0.3.17

=== debian/changelog ===
rust-pkg-config (0.3.17-2) unstable; urgency=medium

  * Package pkg-config 0.3.17 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Dec 2019 22:05:38 +0000

rust-pkg-config (0.3.17-1) unstable; urgency=medium

  * Package pkg-config 0.3.17 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:40:27 +0000
