=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -26,8 +26,8 @@
  librust-pkg-config-0+default-dev (= ${binary:Version}),
  librust-pkg-config-0.3-dev (= ${binary:Version}),
  librust-pkg-config-0.3+default-dev (= ${binary:Version}),
- librust-pkg-config-0.3.14-dev (= ${binary:Version}),
- librust-pkg-config-0.3.14+default-dev (= ${binary:Version})
+ librust-pkg-config-0.3.17-dev (= ${binary:Version}),
+ librust-pkg-config-0.3.17+default-dev (= ${binary:Version})
 Description: Run pkg-config at build time Cargo build scripts - Rust source code
  This package contains the source for the Rust pkg-config crate, packaged by
  debcargo for use with cargo and dh-cargo.
