=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-config 0.3.17 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-config 0.3.17 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-pkg-config-dev
Restrictions: allow-stderr, skip-not-installable
