## rust-pkg-config 0.3.18

=== debian/changelog ===
rust-pkg-config (0.3.18-1) unstable; urgency=medium

  * Package pkg-config 0.3.18 from crates.io using debcargo 2.4.3

  [ Sylvestre Ledru ]
  * Team upload.
  * Package pkg-config 0.3.17 from crates.io using debcargo 2.4.2
  * Disable one more test

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:11:59 +0100

rust-pkg-config (0.3.17-3) unstable; urgency=medium

  * Team upload.
  * Package pkg-config 0.3.17 from crates.io using debcargo 2.4.0
  * Silent a test to make autopkgtest green

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 16:53:50 +0200
