=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkg-config]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkg-config
 
@@ -26,8 +26,8 @@
  librust-pkg-config-0+default-dev (= ${binary:Version}),
  librust-pkg-config-0.3-dev (= ${binary:Version}),
  librust-pkg-config-0.3+default-dev (= ${binary:Version}),
- librust-pkg-config-0.3.17-dev (= ${binary:Version}),
- librust-pkg-config-0.3.17+default-dev (= ${binary:Version})
+ librust-pkg-config-0.3.18-dev (= ${binary:Version}),
+ librust-pkg-config-0.3.18+default-dev (= ${binary:Version})
 Description: Run pkg-config at build time Cargo build scripts - Rust source code
  This package contains the source for the Rust pkg-config crate, packaged by
  debcargo for use with cargo and dh-cargo.
