=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-config 0.3.18 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkg-config 0.3.18 --all-targets --no-default-features
Features: test-name=librust-pkg-config-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
