## rust-pkg-config 0.3.21

=== debian/changelog ===
rust-pkg-config (0.3.21-1) unstable; urgency=medium

  * Package pkg-config 0.3.21 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:13:34 +0100

rust-pkg-config (0.3.17-4) UNRELEASED; urgency=medium

  * Team upload.
  * Package pkg-config 0.3.17 from crates.io using debcargo 2.4.2
  * Disable one more test

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Apr 2020 14:23:49 +0200
