=== debian/control ===
Source: rust-pkg-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 pkg-config <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkg-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkg-config
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-pkg-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 pkg-config
Provides:
 librust-pkg-config+default-dev (= ${binary:Version}),
 librust-pkg-config-0-dev (= ${binary:Version}),
 librust-pkg-config-0+default-dev (= ${binary:Version}),
 librust-pkg-config-0.3-dev (= ${binary:Version}),
 librust-pkg-config-0.3+default-dev (= ${binary:Version}),
 librust-pkg-config-0.3.21-dev (= ${binary:Version}),
 librust-pkg-config-0.3.21+default-dev (= ${binary:Version})
Description: Run the pkg-config system tool at build time in order to be used in Cargo build scripts - Rust source code
 This package contains the source for the Rust pkg-config crate, packaged by
 debcargo for use with cargo and dh-cargo.
