## rust-pkg-config 0.3.25

=== debian/changelog ===
rust-pkg-config (0.3.25-2) unstable; urgency=medium

  * Reinstate patches to allow cross-building automatically.

 -- Fabian Gruenbichler <f.gruenbichler@proxmox.com>  Sat, 17 Sep 2022 12:27:10 +0200

rust-pkg-config (0.3.25-1) unstable; urgency=medium

  * Team upload.
  * Package pkg-config 0.3.25 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 15:08:41 +0200
