## rust-pkg-config 0.3.27

=== debian/changelog ===
rust-pkg-config (0.3.27-1) unstable; urgency=medium

  * Package pkg-config 0.3.27 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package pkg-config 0.3.26 from crates.io using debcargo 2.6.0 (Closes: #1056179)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 17:06:34 +0000
