## rust-pkg-config 0.3.31

=== debian/changelog ===
rust-pkg-config (0.3.31-1) unstable; urgency=medium

  * Team upload.
  * Package pkg-config 0.3.31 from crates.io using debcargo 2.7.5
  * Refresh patches for new upstream release
  * Depend on pkgconf instead of pkg-config

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Dec 2024 14:01:29 +0100
