=== debian/control ===
Source: rust-pkg-config
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pkg-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pkg-config
Homepage: https://github.com/rust-lang/pkg-config-rs
X-Cargo-Crate: pkg-config
Rules-Requires-Root: no

Package: librust-pkg-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 pkgconf
Provides:
 librust-pkg-config+default-dev (= ${binary:Version}),
 librust-pkg-config-0-dev (= ${binary:Version}),
 librust-pkg-config-0+default-dev (= ${binary:Version}),
 librust-pkg-config-0.3-dev (= ${binary:Version}),
 librust-pkg-config-0.3+default-dev (= ${binary:Version}),
 librust-pkg-config-0.3.31-dev (= ${binary:Version}),
 librust-pkg-config-0.3.31+default-dev (= ${binary:Version})
Description: Run pkg-config at build time Cargo build scripts - Rust source code
 Source code for Debianized Rust crate "pkg-config"
