## rust-pkg-config 0.3.32

=== debian/changelog ===
rust-pkg-config (0.3.32-3) unstable; urgency=medium

  * Team upload.
  * Really upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 12:52:47 +0200

rust-pkg-config (0.3.32-2) experimental; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 11:30:54 +0200

rust-pkg-config (0.3.32-1) experimental; urgency=medium

  * Team upload.
  * Package pkg-config 0.3.32 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 13:37:01 +0200
