=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.31) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  pkgconf <!nocheck>
@@ -29,7 +29,7 @@
  librust-pkg-config-0+default-dev (= ${binary:Version}),
  librust-pkg-config-0.3-dev (= ${binary:Version}),
  librust-pkg-config-0.3+default-dev (= ${binary:Version}),
- librust-pkg-config-0.3.31-dev (= ${binary:Version}),
- librust-pkg-config-0.3.31+default-dev (= ${binary:Version})
+ librust-pkg-config-0.3.32-dev (= ${binary:Version}),
+ librust-pkg-config-0.3.32+default-dev (= ${binary:Version})
 Description: Run pkg-config at build time Cargo build scripts - Rust source code
  Source code for Debianized Rust crate "pkg-config"
